[mythtv-users] Link for Lirc compile problems on newer kernels

Michael T. Dean mtdean at thirdcontact.com
Tue Mar 20 02:32:45 UTC 2007

On 03/19/2007 10:01 PM, mike wrote:
>> I don't know anything about the instructions on the wiki, but the last
>> line quoted above is your problem.  It looks like you are using the
>> debian way to compile the lirc pack ...
> I appreciate your response, it doesn't work here for some reason. ...
> I built my running kernel myself, the "debian way", and I would think this 
> should work.

I don't know about the debian way, but if done the right way, CVS LIRC 
works fine.  ;)  I've been using 2.6.20 (and up) with LIRC (including 
LIRC kernel modules) since the day 2.6.20 was released.  Before that, I 
was using 2.6.18 (in various point releases) with LIRC, so I've been 
using 2.6.18 and up on my Myth boxes since November of last year.

In all that time, I've done nothing special for the build (other than 
downloading CVS versions of LIRC rather than released versions).

Mike "not a Debian user, so I can't give specific help, but only 
encouragement" Dean

More information about the mythtv-users mailing list